--- 
vendor: "ESRI"
id: "6"
title: "BNBO ej vedtaget maj 2021"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Navn: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Status: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"